--- 
vendor: "ESRI"
id: "3"
title: "Susceptibilidad de los Suelos a la Degradacion por Salinizacion Año 2019"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cat: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"